## golang-github-influxdata-line-protocol 0.0~git20181118.934b9e6

=== debian/changelog ===
golang-github-influxdata-line-protocol (0.0~git20181118.934b9e6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:47 +0100

golang-github-influxdata-line-protocol (0.0~git20181118.934b9e6-1) unstable; urgency=medium

  * Initial release (Closes: #914205)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 11:34:21 -0500
