=== debian/control ===
Source: golang-github-influxdata-line-protocol
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.2.1
Homepage: https://github.com/influxdata/line-protocol
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-line-protocol
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-line-protocol.git
XS-Go-Import-Path: github.com/influxdata/line-protocol
Testsuite: autopkgtest-pkg-go

Package: golang-github-influxdata-line-protocol-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: InfluxDB line protocol implementation
 Package protocol contains an implementation of the InfluxDB
 line protocol.
