=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/influxdata/line-protocol.git \
HEAD
